RubyGems Navigation menu

aws-sdk-core 3.118.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versiones:

  1. 3.121.3 - October 20, 2021 (300 KB)
  2. 3.121.2 - October 18, 2021 (300 KB)
  3. 3.121.1 - September 24, 2021 (300 KB)
  4. 3.121.0 - September 02, 2021 (300 KB)
  5. 3.120.0 - September 01, 2021 (300 KB)
  6. 3.118.0 - July 28, 2021 (300 KB)
Mostrar todas las versiones (1263 total)

dependencias de Runtime (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    a5ef7f3929f71453e54475b200b18dceebcf198b3ab8894228eefc37a6d8d9a0

    Total de descargas 549.382.615

    Para esta versión 1.065.839

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: